<!DOCTYPE html>
<html>
	<head> 
		<title>Links 
		</title>
	</head>
	<body>

		<h1>HTML Links
		</h1>
		
		<a href="./Mi_directorio/Mi_dir2/Mi_dir3/mipagina.html">Visita mi pagina
		</a>
		

	</body>
</html>

